Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43454/?format=api
{
"ob_id": 43454,
"uuid": "0f7578a9d55f42eead6e66014f8e4cd4",
"title": "MIROC6",
"abstract": "The MIROC6 climate model, released in 2017, includes the following components: \r\naerosol: SPRINTARS6.0, atmos: CCSR AGCM (T85; 256 x 128 longitude/latitude; 81 levels; top level 0.004 hPa), land: MATSIRO6.0, ocean: COCO4.9 (tripolar primarily 1deg; 360 x 256 longitude/latitude; 63 levels; top grid cell 0-2 m), seaIce: COCO4.9. \r\n\r\nFor CMIP6, the model was run by the JAMSTEC (Japan Agency for Marine-Earth Science and Technology, Kanagawa 236-0001, Japan), AORI (Atmosphere and Ocean Research Institute, The University of Tokyo, Chiba 277-8564, Japan), NIES (National Institute for Environmental Studies, Ibaraki 305-8506, Japan), and R-CCS (RIKEN Center for Computational Science, Hyogo 650-0047, Japan) (MIROC) in native nominal resolutions: aerosol: 250 km, atmos: 250 km, land: 250 km, ocean: 100 km, seaIce: 100 km. For RAMIP, the model was run by JAMSTEC.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}